# $Id: Makefile.PL,v 1.2 2004/02/06 11:16:24 gdarold Exp $

use strict;
use Config qw(%Config);
use ExtUtils::MakeMaker;

WriteMakefile 
  (
   'NAME'         => 'Apache2::AuthenCacheLDAP',
   'VERSION_FROM' => 'AuthenCacheLDAP.pm',
   'PREREQ_PM'    => { 'Apache' => '2.0', 'Net::LDAP' => '0.19' },
   'dist'         => { 'COMPRESS' => 'gzip -9f', 'SUFFIX' => 'gz', },
   'AUTHOR'       => 'Gilles Darold (gilles@darold.net)',
   'ABSTRACT'     => 'Apache2 LDAP Authentication Cache',
  );
